
/* SET */

header {
    background-color: #000;
    background-image: url("background-1.png"), url("background-2.png");
    background-size: auto 480px, auto;
    background-repeat: no-repeat, repeat-x;
    background-position: center, top;
    animation: background 120s infinite;
}

/* ANIMATED */

@keyframes background {
    0%, 100% {background-position-x: left, 1200px;}
    50% {background-position-x: right, 0px;}
}